<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'it', version '2.0'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['section0name'] = 'Generale';
$string['sectionname'] = 'Sezione';
$string['setcolour_help'] = 'Contiene le impostazioni che riguardano i colori del formato all\'interno del corso';
$string['setlayout'] = 'Imposta impaginazione';
$string['setlayout_help'] = 'Contiene le informazioni relative all\'impaginazione del formato all\'interno del corso';
$string['setlayout_no_section_no'] = 'Senza numero di sezione';
$string['setlayout_no_toggle_section_x'] = 'Senza cambio sezione x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Senza cambio sezione x e numero sezione';
$string['setlayout_no_toggle_word'] = 'Senza cambio parola';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Senza cambio parola e cambio sezione x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Senza cambio parola, cambio sezione x e numero sezione';
$string['setlayoutelements_help'] = 'La quantità di informazioni da visualizzare sulle sezioni.';
$string['setlayoutstructuretopic'] = 'Argomento';
$string['setlayoutstructureweek'] = 'Settimana';
$string['settogglebackgroundcolour'] = 'Sfondo della sezione';
$string['settogglebackgroundhovercolour'] = 'Colore di sfondo della sezione quando in hover';
$string['settoggleforegroundcolour'] = 'Primo piano della sezione';
$string['settoggleforegroundcolour_help'] = 'Imposta il colore del testo nella sezione.';
$string['topcolltoggle'] = 'Sezione';
