<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'it', version '2.0'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['linkedcourse'] = 'Collegea corso';
$string['meta:config'] = 'Configurare istanze plugin iscrizione meta link';
$string['meta:selectaslinked'] = 'Selezionare un corso come meta link';
$string['nosyncroleids'] = 'Ruoli non sincronizzati';
$string['nosyncroleids_desc'] = 'Di default tutte le assegnazioni di ruolo a livello di corso vengono sincronizzate dal corso padre al corso figlio. È possibile selezionare i ruoli che non si desidera sincronizzare. I ruoli saranno aggiornati al prossimo elaborazione del cron.';
$string['pluginname'] = 'Corso meta link';
$string['pluginname_desc'] = 'I plugin di iscrizione Corso meta link sincronizza le iscrizioni e i ruoli in due corsi diversi.';
